# @open-archiver/types

This package contains shared TypeScript type definitions for the Open Archiver project.

## Installation

```bash
npm install @open-archiver/types
```

## Usage

Import the types you need in your TypeScript files:

```typescript
import { User, Email } from '@open-archiver/types';
```
